$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '0d8bb7eca93a9813351e2c6bc4725ee38e675b6ece875b510ab101acc1d861cd'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2018.3.2.exe'
}
Install-ChocolateyPackage @packageArgs
